{% extends "baseFront.html.twig" %}
{% block reclamation %}

    <section class="akame-blog-area section-padding-80-0 clearfix">
        <div class="container">
            <div class="row">
                <!-- Section Heading -->
                <div class="col-12">
                    <div class="section-heading text-center">
                        <h2>Nos Organismes Externes</h2>
                        <p>*******************************************************</p>
                    </div>
                </div>
            </div>

            <div class="row">


                {% for a in v %}
                    <div class="col-12 col-md-6 col-lg-4">
                        <div class="single-post-area mb-80 wow fadeInUp" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                            <div class="post-thumbnail">
                                <a href="single-blog.html"><img src="{{ asset('uploads/'  ~ a.image) }}" alt=""></a>
                            </div>
                            <div class="post-content">
                                <a href="{{ path('_AfficheDetails', {'idOrg': a.id}) }}" class="post-title">{{ a.nomOrgan }}</a>
                                <div class="post-meta">
                                    <a href="#" class="post-date"> {{ a.nomRespon }}</a>


                                </div>
                                <p>{{ a.desciption }}</p>
                            </div>
                        </div>
                    </div>

                {% endfor %}
            </div>
        </div>
    </section>
{% endblock %}